# 开发环境
NODE_ENV=development
VITE_APP_ENV=development
# 租户
VITE_API_TENANT_NAME = lyric
# http请求的baseUrl，/api为代理字段
VITE_API_BASE_URL=/
# 本地环境http地址，线上通过nginx转发/api到指定服务地址
VITE_API_HTTP_URL=http://192.168.65.161:7100
# ws请求的baseUrl，/wsApi为代理字段
VITE_API_WS_BASE_URL=/wsApi/simulation
# 本地环境ws地址，线上通过nginx转发/wsApi到指定服务地址
VITE_API_WS_URL=ws://192.168.65.161:7100
# 图片预览地址
VITE_API_IMAGE_PREVIEW_URL=http://192.168.65.161:3000/imagePreview
# 文件预览地址
VITE_API_FILE_PREVIEW_URL=http://192.168.65.161:3000/preview/onlinePreview
# 文件下载地址（暂未使用）
VITE_API_FILE_URL=http://192.168.65.161:7104
# onlyOffice服务
VITE_API_ONLYOFFICE_URL=http://192.168.65.161:18888
# onlyOffice回调服务
VITE_API_ONLYOFFICE_CALLBACK=http://192.168.65.161:3000/api/simulation/data/data/onlyOfficeCallback
# 基线地址，用于onlyOffice预览
VITE_API_SPDM_URL=http://192.168.65.64:3001/spdm
# CID地址
VITE_API_CID_URL=http://localhost:8888

VITE_API_PREFIX_APPROVE=/
VITE_API_PREFIX_CAPABILITY=/local7107/
VITE_API_PREFIX_DATA=/local7104/
VITE_API_PREFIX_PBS=/local7105/
VITE_API_PREFIX_PERFORMANCE=/
VITE_API_PREFIX_PROJECT=/local7101/
VITE_API_PREFIX_SYSTEM=/local7103/
VITE_API_PREFIX_TASK=/local7102/
VITE_API_PREFIX_APPLICATION=/local18888/
VITE_API_PREFIX_FLOWABLE=/local7108/